[System]
ModelName=ND82

[ProgramKey_Offset]
Fn1=239
Fn2=223
Fn3=0
Fn4=0
Fn5=0

[ProgramKey_Supported]
Fn1=true
Fn2=true
Fn3=false
Fn4=false
Fn5=false

[Battery_Supported]
StopCharging=true

[Battery_Offset]
Offset=215

[FanControl_Index]
Fan1High=201
Fan1Low=200
T1=115
T2=116
T3=117
T4=118
T5=119

[FanControl_Supported]
Fan1=true

[FanControl_Name]
Fan1=CPUFAN



